/*/*/

body {
  background: #ffffff url(../images/bggrid.gif);
  margin: 18px 0px;
}

p,ol,ul,td,th,input,textarea,select {
  line-height: 1.4;
  font-family: tahoma, arial, helvetica, sans-serif;
  font-size: 11px;
  color: black;
}
.small {
  font-size: 9px;
}

a {
  color: black;
  background: #fef100;
  text-decoration: none;
  padding: 0px 4px 0px 6px;
}
a:hover {
  text-decoration: underline;
}
a.sel {
  background: black;
  color: white;
}
a.nobg {
  background: transparent;
  padding: 0px;
  text-decoration: underline;
}
a.arrow {
  background: transparent;
  padding: 0px;
}
a.arrow:hover {
  background: white;
}

h3 {
  font-size: 13px;
  margin: 13px 0px;
}
p {
  margin: 11px 0px;
}
table.para {
  margin: 11px 0px;
}
p.text {
  text-indent: 10px;
}
form {
  margin: 11px 20px 11px 30px;
}
form.noindent {
  margin: 11px 0px;
}

th {
  background: #fef100;
  text-align: left;
}

textarea, input {
  margin: 0px;
}

img {
  border: none;
}
.block {
  display: block;
}

table {
  border-collapse: collapse;
  border-spacing: 0px;
}
td {
  padding: 0px;
  vertical-align: top;
}

.left {
  display: block;
  float: left;
}
.right {
  display: block;
  float: right;
}
.clear {
  clear: both;
}

.hdash {
  clear: both;
  background: #000000 url(../images/hdash.gif);
  width: 100%;
  height: 1px;
}

#logoblock {
  margin: 3px 0px 0px 25px;
  width: 579px;
}
#topstripe {
  float: left;
  margin-top: 9px;
  height: 7px;
  width: 413px;
  background: #000000;
}
#trcorner {
  float: left;
  display: block;
  margin-top: 9px;
}

#skullgrad {
  background: #000000;
  margin-left: 25px;
  width: 579px;
}

#navblock {
  margin-left: 25px;
}
#navcenter {
  float: left;
  width: 411px;
}
#navstripe {
  float: left;
  height: 4px;
  width: 50px;
  background: #000000;
}

#viz {
  float: left;
}
#title {
  float: left;
  margin: 7px 0px 0px 0px;
  padding: 0px;
  width: 218px;
}
#bviz {
  float: left;
  margin-top: 11px;
}

#tborder {
  clear: both;
  background: #000000;
  height: 2px;
}

#mainblock {
  clear: both;
  margin-left: 25px;
}
#main {
  background: #ffffff url(../images/mainbg.gif) top no-repeat;
  width: 415px;
}
#lmaintop {
  background: url(../images/lmainmid.gif);
}
#rmaintop {
  background: url(../images/rmainmid.gif);
}
#lmainbot {
  background: url(../images/lmainmid.gif);
  vertical-align: bottom;
}
#rmainbot {
  background: url(../images/rmainmid.gif);
  vertical-align: bottom;
}

.content {
  clear: both;
  padding: 0px 10px;
  width: 415px;
}
td>.content {
  width: 395px;
}

#bottomblock1 {
  background: url(../images/hdash.gif) repeat-x 0px 48px;
  width: 100%;
}
#bottomimg1 {
  display: block;
  margin-left: 25px;
}
#bottomblock2 {
  clear: both;
  background: url(../images/hdash.gif) repeat-x;
  width: 100%;
}
#bottomimg2 {
  display: block;
  margin-left: 116px;
}

textarea {
  overflow: auto;
  scrollbar-face-color: #fef100;
  scrollbar-shadow-color: #000000;
  scrollbar-highlight-color: #fef100;
  scrollbar-darkshadow-color: #fef100;
  scrollbar-3dlight-color: #ffffff;
  scrollbar-track-color: #fef100;
  scrollbar-arrow-color: #000000;
}
.textfield {
  width: 200px;
  border: 2px solid black;
  background: #fef100;
  padding: 0px 2px 1px 2px;
}
.textfieldfocus {
  width: 194px;
  border: 2px solid black;
  background: #a7a7a7;
  padding: 0px 2px 1px 2px;
}
.button {
  border: 2px solid black;
  background: #fef100;
  font-weight: bold;
  cursor: pointer;
}
.button:hover {
  background: #a7a7a7;
  cursor: pointer;
}
select.sort {
  width: 99px;
  border: 2px;
}

.caption {
  padding: 2px 5px 2px 10px;
  background: #fef100;
  font-size: 9px;
  line-height: 1.2;
}
.captiontable {
  width: 400px;
}
.captiontable td {
  font-size: 9px;
  line-height: 1.2;
  vertical-align: center;
}
.captiontable img {
  vertical-align: middle;
}
.captionright {
  text-align: right;
}

.error {
  color: #cc5533;
  font-weight: bold;
}
.errorbox {
  width: 220px;
  background: #ffddcc;
  padding: 4px;
  border: 1px solid #cc5533;
}

.formcell1 {
  padding: 6px 0px 0px 0px;
}
.formcell2 {
  padding: 4px 0px 0px 10px;
}
.formcell3 {
  padding: 6px 0px 0px 10px;
}

.assessradio {
  margin: 0px 4px;
}

div.thumbs {
  margin: 11px 10px;
}
div.thumbs:after {
  content: '.';
  display: block;
  height: 0;
  visibility: none;
  clear: both;
}
div.thumb {
  float: left;
  padding: 1px;
  border: 1px solid black;
  margin: 0px 2px 2px 0px;
}
div.thumbover {
  float: left;
  padding: 1px;
  border: 1px solid black;
  margin: 0px 2px 2px 0px;
  background: #fef100;
}
a.thumb {
  padding: 0px;
  background: transparent;
}
img.thumb {
  width: 38px;
  height: 38px;
  vertical-align: top;
}

table.atlasmenu {
  margin: 6px 0px;
}
td.atlasmenu {
  width: 87px;
  background: #fef100;
  padding: 0px 2px;
}
td.atlasmenu a {
  padding: 0px 2px;
}
td.atlassel {
  width: 87px;
  background: #000000;
  color: #ffffff;
  padding: 0px 2px;
}
td.atlassel a {
  background: #000000;
  color: #ffffff;
  padding: 0px 2px;
}
td.atlasspacer {
  height: 2px;
}

.headimg {
  margin: 25px 0px 11px 0px;
}

.topskull {
  padding: 20px 117px;
}

.topanatomy {
  padding: 10px 0px 10px 15px;
}
.topanatomytable {
  margin-bottom: 5px;
}
.anatomymenu {
  padding: 13px 0px 11px 7px;
}
.anatomyfacts1 {
  padding: 0px 8px 11px 0px;
}
.anatomyfacts2 {
  width: 350px;
  padding: 0px 0px 11px 0px;
}

.skulltable {
  border-collapse: separate;
  border-spacing: 2px 1px;
  margin: 11px 0px;
}
.skulltable td {
  border: solid 1px black;
  padding: 0px 4px;
  background: url(../images/corner.gif) no-repeat bottom right;
}
.skulltable .skulltablespacer1 {
  border: none;
  height: 4px;
  background: transparent;
}
.skulltable .skulltablespacer2 {
  border: none;
  height: 8px;
  background: transparent;
}
.skulltable .skullimgcell {
  border: none;
  background: #fef100;
}
.skulltable .skulltopleftcell {
  border: none;
  background: transparent;
}
.skulltable th {
  border: solid 1px black;
  padding: 0px 4px;
}

#starttable {
  clear: both;
  margin: 11px 0px 11px 5px;
}

ul.gotolist {
  float: left;
  list-style-type: none;
  margin: 11px 10px;
  padding: 0px;
}
ul.gotolist li {
  background: url(../images/goto.gif) no-repeat 0px 1px;
  margin: 0px;
  padding-left: 25px;
}

.merchtable {
  max-width: 395px;
  margin: 11px 0px;
}
.merchcell1 {
  padding-right: 10px;
  white-space: nowrap;
}
.merchcell2 {
  width: 300px;
}

.labpak {
  width: 415px;
  height: 200px;
  padding-top: 118px;
  background: url(../images/laboratory/laboratory_pak.gif) no-repeat;
}
table.lab {
  margin: 0px 0px 0px 63px;
  border-collapse: collapse;
}
table.lab td {
  border: 1px solid #999999;
  padding: 0px;
}
img.labpixel {
  display: block;
  width: 19px;
  height: 19px;
}
form.laboratory {
  margin: -32px 0px 0px 230px;
}
input.labsubmit {
  margin: 6px 0px 0px 0px;
}
